## python-hupper 1.0

=== debian/changelog ===
python-hupper (1.0-2) unstable; urgency=medium

  * debian/control: Add python-pytest-cov to B-D (Closes: #868940)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Jul 2017 18:36:45 +0900

python-hupper (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jul 2017 12:21:57 +0900

python-hupper (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #854015)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 03 Feb 2017 11:03:29 +0900
