=== debian/control ===
Source: python-hupper
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 10)
	, dh-python
	, python-all
	, python-setuptools
	, python3-all
	, python3-setuptools
	, python-pytest-cov
	, python3-pytest-cov
Standards-Version: 4.0.0
Homepage: https://github.com/Pylons/hupper
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-hupper.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-hupper.git/
#Testsuite: autopkgtest-pkg-python

Package: python-hupper
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Integrated process monitor for developing servers (Python 2)
 hupper is an integrated process monitor that will track changes to any
 imported Python files in sys.modules as well as custom paths. When files
 are changed the process is restarted.
 .
 This package installs the library for Python 2.

Package: python3-hupper
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Integrated process monitor for developing servers. (Python 3)
 hupper is an integrated process monitor that will track changes to any
 imported Python files in sys.modules as well as custom paths. When files
 are changed the process is restarted.
 .
 This package installs the library for Python 3.
