## python-hupper 1.3

=== debian/changelog ===
python-hupper (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 16 Aug 2018 15:23:17 +0900

python-hupper (1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ TANIGUCHI Takaki ]
  * New upstream version 1.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 14 May 2018 18:53:34 +0900
