=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 	, dh-python
 	, python-all
 	, python-setuptools
@@ -11,12 +11,10 @@
 	, python3-setuptools
 	, python-pytest-cov
 	, python3-pytest-cov
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/Pylons/hupper
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-hupper.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-hupper.git/
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-hupper.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hupper
 #Testsuite: autopkgtest-pkg-python
 
 Package: python-hupper
