## python-hupper 1.4.2

=== debian/changelog ===
python-hupper (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Nov 2018 17:53:03 +0900

python-hupper (1.4-1) unstable; urgency=medium

  * New upstream version 1.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 02 Nov 2018 11:35:37 +0900

python-hupper (1.3.1-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.3.1
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 10 Oct 2018 15:19:26 +0900
