=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	, python3-setuptools
 	, python-pytest-cov
 	, python3-pytest-cov
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/Pylons/hupper
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-hupper.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hupper
@@ -36,4 +36,3 @@
  are changed the process is restarted.
  .
  This package installs the library for Python 3.
-
