## python-hupper 1.5

=== debian/changelog ===
python-hupper (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Bump Stanrads-Version to 4.3.0
  * debian/compat: 12

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 16:51:58 +0900
