=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 12)
 	, dh-python
 	, python-all
 	, python-setuptools
@@ -11,7 +11,7 @@
 	, python3-setuptools
 	, python-pytest-cov
 	, python3-pytest-cov
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/Pylons/hupper
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-hupper.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hupper
