## python-hupper 1.8.1

=== debian/changelog ===
python-hupper (1.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.8.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 29 Jul 2019 14:03:17 +0900
