## python-hupper 1.9.1

=== debian/changelog ===
python-hupper (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Dec 2019 18:48:47 +0900

python-hupper (1.9-1) unstable; urgency=medium

  * New upstream version 1.9
  * Add d/salsa-ci.yml
  * Bump Standards-Version to 4.4.1
  * Set upstream metadata fields: Repository.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 17 Oct 2019 14:13:31 +0900

python-hupper (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * Remove old binary package files from debian/.
  * Drop Python 2 support (Closes: #937820).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 27 Sep 2019 00:37:37 +0500
