## python-hupper 1.10.2

=== debian/changelog ===
python-hupper (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Apr 2020 13:37:47 +0900
