=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	, python3-all
 	, python3-setuptools
 	, python3-pytest-cov
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/Pylons/hupper
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-hupper.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hupper
