=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-hupper
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 	, dh-python
 	, python3-all
 	, python3-setuptools
 	, python3-pytest-cov
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/Pylons/hupper
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-hupper.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hupper
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-hupper.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hupper
 #Testsuite: autopkgtest-pkg-python
 
 Package: python3-hupper
