=== debian/watch ===
version=4
https://pypi.debian.net/hupper/hupper-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
