## python-hupper 1.12

=== debian/changelog ===
python-hupper (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
  * Bump Standards-Version to 4.6.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Nov 2023 13:21:56 +0900
