=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	, python3-all
 	, python3-setuptools
 	, python3-pytest-cov
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Pylons/hupper
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-hupper.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hupper
